dnl Process this file with autoconf to produce a configure script.
AC_INIT(towave.c)
AM_INIT_AUTOMAKE(towave, 0.1)
AM_CONFIG_HEADER(config.h)

dnl Checks for programs.
AC_PROG_CC
AC_PROG_RANLIB

dnl Checks for libraries.

dnl Checks for header files.
AC_HEADER_STDC

dnl Checks for typedefs, structures, and compiler characteristics.

dnl Checks for library functions.

AC_OUTPUT(lib/Makefile Makefile)
.
